;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: WiseCleaner.com
; TranslationAuthorEmail: support@wisecleaner.com
; Version: 5.11
; Update: 2019-12-06
;
[Translation]
LangCode=0804|1004
ReadHabit=Left-to-right
LanguageName=CHS
DefaultFont=微软雅黑
DefaultFontSize=9
DefaultCharset=GB2312_CHARSET
Information=信息
Warning=警告
Error=错误
Confirm=确认
pmCheckMsg=自动检测新闻
pmforum=官方论坛
pmHelp=在线帮助
pmContact=联系我们
pmHome=官方主页
pmCheckNew=检查更新
pmLang=多国语言
pmAbout=关于我们
pmRestore=恢复选中项目
pmselectall=全选
pmselectnone=全不选
pmselectinvert=反选
FrmFRMain.lblTree.caption=文件目录
FrmFRMain.btnlikeit.caption=赞一个
FrmFRMain.btnfeedback.caption=建议与反馈
FrmFRMain.btnsearch.caption=扫描
FrmFRMain.btnrestore.caption=一键恢复
FrmFRMain.btnsearchcancel.caption=取消
FrmFRMain.btnemail.hint=分享到百度贴吧
FrmFRMain.btnfacebook.hint=分享到QQ空间
FrmFRMain.btntwitter.hint=分享到新浪微博
treeHead.Caption=文件目录						   
FrmFRAbout.caption=关于我们
FrmFRAbout.btnok.caption=确定
FrmFRAbout.lblver.caption=当前版本:
FrmFRAbout.lblemail.caption=技术支持:
FrmFRAbout.lblhome.caption=官方主页:
FrmFRAbout.lblthank.caption=感谢以下人员对我们产品做出的贡献：
FrmFRAbout.lblverinfo.caption=当前版本:
FrmFRAbout.lblsupport.caption=当前版本:
FrmFRAbout.lblweb.caption=当前版本:
FrmFRAbout.lblWaring.caption=警告：该计算机程序受版权法和国际法保护。
Frmlikeit.lblTitle.caption=如果您喜欢Wise Data Recovery, 赶快把这款实用的免费工具介绍给您所爱的人吧！
Frmlikeit.lblInfo.caption=请通过您的邮件、博客、微博等分享Wise Data Recovery给您的家人、朋友、同学及同事吧，让他们也能享受这款软件给我们生活带来的便利。
Frmlikeit.lblRate.caption=给Wise Data Recovery投票：
Frmlikeit.lblfollow.caption=关注我们：
Frmlikeit.lblshare.caption=分享Wise Data Recovery：
Frmlikeit.btndownload.caption=免费下载
Frmlikeit.imgrate.hint=在CNET上给个五星评价
Frmlikeit.imgmail.hint=通过邮件分享
Frmlikeit.imgface1.hint=通过Facebook分享
Frmlikeit.imgface2.hint=在Facebook上关注我们
Frmlikeit.imgtwitter1.hint=通过Twitter分享
Frmlikeit.imgtwitter2.hint=在Twitter上关注我们
Frmlikeit.Caption=赞一个
Frmlikeit.lbldownload.caption=从WiseCleaner.com下载更多的免费软件：
treeHead.Caption=文件目录
pmLicenseKey=修改注册码
pmScan=快速扫描
pmDepScan=深度扫描
FrmFRMain.btnregister.caption=注册
FrmScan.btnFast.Caption=快速扫描
FrmScan.btnDeep.Caption=深度扫描
FrmProgress.caption=扫描驱动器
FrmProgress.lblcurfile.caption=正在扫描...
FrmProgress.btnCancel.caption=停止
FrmWDRMain.caption=Wise Data Recovery
FrmFRMain.btnNews.Hint=信息
FrmFRMain.btnfeedback.Hint=建议与反馈
FrmFRMain.facebook.Hint=分享到QQ空间
FrmScan.caption=扫描驱动器
FrmProgress_1.caption=扫描驱动器
FrmProgress_1.btnCancel.caption=停止
FrmDepScanHint.caption=信息

[Edit]
pmcut=剪切
pmcopy=复制
pmpaste=粘贴
pmdelete=删除
pmselectall=全选
pmundo=撤销

[GUI]
ButtonYes=是
ButtonNo=否
ButtonOK=确定
ButtonMinimize=最小化
ButtonMaximize=最大化
ButtonClose=关闭
ButtonRestore=还原
ButtonMenu=菜单
ButtonDelete=删除
BtnNews=信息

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=文件名称
FrmFRMain.lstFile.headitems[1]=文件大小
FrmFRMain.lstFile.headitems[2]=修改日期
FrmFRMain.lstFile.headitems[3]=可恢复性
FrmFRMain.lstFile.headitems[4]=路径
Scanning=正在扫描...
Filtering=过滤...
KeyWord=输入关键词
Images=图片
Audios=音频
Videos=视频
Document=文档
Compressed=压缩文件
Email=邮件
AllFiles=所有文件
AllFolders=所有文件夹
SelectDir=请选择恢复文件保存路径
NoSameDrive=为了保证数据完整，请选择其它分区保存恢复的文件。
ScanStopped=已取消扫描。
Good=良好
Poor=不佳
VeryPoor=很差
Lost=无法恢复
ItemList=发现 %d 个文件。
FileName=文件名称
FileSize=文件大小
DateCreate=修改日期
FastScanDes=扫描时间短，只能找到最近删除的文件。
DeepScanDes=扫描时间长，可以找到更多文件，即使磁盘已经被格式化。
CurrentFile=恢复文件:
Path=路径
LostVolume=丢失的分区
createdirectoryerror=不能创建恢复目录

[message]
nofilefound=找不到文件
NoNews=您当前没有未读消息。
OpenPreview=显示预览
ClosePreview=关闭预览
NoPreview=无法预览
NoNewVer=恭喜！您当前使用的已是最新版本！
RecoveryDone=所选文件已恢复到 %s。 您要打开文件夹吗？
TranslateTo=翻译成...
NewVer=发现一个新版本，您想要现在更新吗？
ActivateOnline=正在验证您的注册信息, 请稍等...
TextHint=输入关键词					  
Scanning=正在扫描...
DeepScanAgain=深度扫描可以找到更多文件，您是否需要使用深度扫描？
promptagain=不再提示
EnterEmail=请输入您的邮箱
EnterName=请输入用户名
EnterKey=请输入注册码
Message=此注册码已超出最大激活次数								 
Activated=激活成功！	
NewVer=有新版可用，要升级到新版吗？												   

[Renew]
subscribed=不再显示此提示信息。
title=Wise Data Recovery PRO 将在 %d 天后过期！
title1=您的注册码已经过期，请及时续费！
Price=现在续费仅需 %s!
Describe=您将失去 Pro 版特权！
Renew=续费
Describe1=深度扫描功能
Describe2=自动更新到最新版
Describe3=高级技术支持

[filetypes]
Raw=Raw
3DS=3DS 文件
3GP=3GP 多媒体文件
ADP=Access Project 文件
ANI=ANI 文件
AI=Adobe Illustrator 文件
ASF=Audio Streaming Format 文件
WMA=Windows Media Audio
WMV=Windows Media Video
AU=AU 文件
AVI=Audio Video Interleave 文件
BMP=Bitmap 文件
CAB=Cabinet 文件
CDR=COREL Darw 文件
CHM=CHM 文件
CLK=Corel Draw Corel RAVE Image 文件
CMX=Corel Draw Vector Image 文件
CPT=Corel Photo Paint Image 文件
CRW=Canon Raw graphics 文件
CSL=CSL 文件
CUR=Cursor 文件
DBX=Outlook Express Email 文件
DLL=DLL 文件
DOC=Microsoft Word 文档
DWG=AutoCAD Drawing 文件
DXF=AutoCad DX 文件
EMF=Enhanced Meta 文件
EPS=Encapsulated Postscript 文件
EXE=EXE 文件
FH11=Freehand 10 文件
GIF=GIF graphics 文件
GZ=GZIP compression 文件
HLP=Help 文件
HTM=HTML 文件
ICO=Icon 文件
JPG=JPEG Graphics 文件
LZH=LZH compression 文件
MAX=3d Studio Max 文件
MID=Musical Instrument Digital Interface 文件
MDB=Access 数据库文件
MNY=Microsoft Money 文件
MOF=MOF 文件
MOV=MOV Multimedia file
MP3=MP3 文件
MP4=MP4 文件
M4A=M4A 文件
M4V=M4V 文件
MPP=Microsoft Project 文件
OLE=Compound 文件
ONE=Microsoft OneNote 文件
PDF=Adobe Portable 文档
PNG=Portable Network Graphic 文件
PPT=Microsoft PowerPoint Presentation 文件
PUB=Microsoft Publisher 文档
PSD=Adobe Photoshop 文件
PSP=Paint Shop Pro 文件
PST=Outlook Email 文件
QPW=QuattroPro 7 文件
RAR=RAR compression 文件
RIFF=RIFF Multimedia 文件
RTF=Rich Text 文档
SHW=Corel Presentation 文件
SWF=ShockWave Flash 文件
TAR=TAR archive 文件
TIF=Tagged Image 文件
TTF=True Type 字体文件
VSD=Microsoft Visio Drawing
WAV=WAVE 多媒体文件
WPD=WordPerfect 文件
WPG=WordPerfect Documents and Graphics v8
WMF=WMF 多媒体文件
XLS=Microsoft Excel XML Documents
ZIP=Zip compression 文件
DOCX=Microsoft DOCX 文件
XLSX=Microsoft XLSX 文件
PPTX=Microsoft PPTX 文件
ACCDB=Microsoft ACCDB 文件
NEF=Nikon NEF 文件
NRW=Nikon NRW 文件
AAC=AAC 文件
AIFF=AIForAIFF 文件
APE=APE 文件
OGG=Ogg 文件
CR2=Canon CR2 文件
SR2=SONY SR2 文件
ARW=ARW 文件
RAW=RAW 文件
RW2=Panasonic RW2 文件
DNG=DNG file
RAF=FUJIFILMCCD-RAW 文件
FLV=Flash Video
SVG=ScalableVectorGraphics
SIT=StuffIt 文件
SITX=StuffItX 文件
RM=RealMedia File Format
RMVB=Real Media Variable Bit Rate
MKV=MKV 文件
DCR=DCR
KDC=KDC
3FR=3FR
ERF=ERF
MEF=MEF
MRW=MRW
MDC=MDC
PEF=PEF
PTX=PTX
SRW=SRW
ORF=ORF
X3F=X3F
MPG=MPG file
PAGES=PAGES
KEY=KEY
NUMBERS=NUMBERS
DMG=DMG
EPUB=EPUB
FCPEVENT=Final Cut Pro Event
M2TS=Mpeg-2 Transport Stream
MUSE=MUSE
morefiles=更多丢失的文件
allfiles=所有文件
Otherfiles=其它丢失的文件

[Register]
FrmReg.Caption=注册
FrmReg.lblInfo.caption=感谢您选择 Wise Data Recovery！
FrmReg.lblinfoex.caption=请输入注册码激活 Wise Data Recovery 专业版。
FrmReg.lblEmail.caption=邮箱:
FrmReg.lblUser.caption=用户名:
FrmReg.lblkey.caption=注册码:
FrmReg.btnreg.caption=注册
FrmReg.btnbuy.caption=购买
FrmReg.lblhelp.caption=注册时遇到问题？
FrmReg.btncontact.caption=联系我们
EmptyEmail=邮箱地址不能为空
EmptyName=用户名不能为空
EmpytKey=注册码不能为空
InvalidEmail=邮箱无效，请输入有效的邮箱
InvalidKey=注册码无效，请输入有效的注册码
ActivateOnline=现在检查您的注册信息，此过程将花费几秒钟...
ThanksRegister=感谢您的注册!
Activated=Wise Data Recovery 已经被成功激活
NoRegInfo=没有查询到您的注册信息
title2=您的注册码已超出使用期限. 请及时续费!
OverMaxTimes=验证失败 ! 你的注册码可能已经超过最大激活次数, 请联系我们以确认。

